<!-- =======================================================================

DART DTD

params.mod    Base parameter entities used in predefined modules
==========

Version 1.0  July 2002

Copyright (C) 2002 John Wiley & Sons.  All rights reserved.

For documentation, see http://v.wiley.com:3535/dtds/dart-content

Authors: John Pedersen, based on input from DART team.

Internal revision information:
$Id: DARTparams.mod,v 1.05 2002/7/26 15:21:22 johnp Exp $

Formal Public Identifier:
PUBLIC "-//JWS//DTD DARTcontent-params 20020726 Vers 1.0 Wiley DART Content Parameter Entities //EN"

-->

<!--
=============================================================================
Parameters for prefixes/naming, indicating vendor-controlled elements 
and Wiley-controlled elements.
=============================================================================

-->

<!ENTITY % m.names SYSTEM "names.mod" >
%m.names;


<!--
=============================================================================
Attribute type definition fragments
=============================================================================
-->

<!ENTITY % a._textformat
           "textformat (ASCII | SGML | HTML | XML) #REQUIRED ">


<!--
=============================================================================
Content model fragments
=============================================================================
-->

<!-- This used to have ISSN too, and be available in contentUnit -->
<!ENTITY % f._isbn
           "%ISBN;, %mediumCode;" >


<!-- ================ End of params.mod ================================  -->
